server {
	listen 346;
	server_name files.chartic.uk;
	}
	
	#copyparty proxy
	location / {
		proxy_pass http://127.0.0.1:8086;
		proxy_http_version 1.1;
		proxy_set_header Host $host;
		proxy_set_header X-Real_IP $remote_addr;
		proxy_set_header X-Forward-For $proxy_add_x_forwarded_for;
		proxy_set_header Upgrade $http_upgrade;
		client_max_body_size 7G;
	}
}
